[Info]
Name = GrafArt Dół
Created By = Jacek Miecznikowski
http://GrafArt.org

[Background]
Image        = tlo.png
LeftMargin   = 10
TopMargin    = 0
RightMargin  = 10
BottomMargin = 0
Outside-LeftMargin   = 35
Outside-TopMargin    = 10
Outside-RightMargin  = 35
Outside-BottomMargin = 18